al_ustr_find_set(3)

NAME

al_ustr_find_set - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_ustr_find_set(const ALLEGRO_USTR *us, int start_pos,
       const ALLEGRO_USTR *accept)

DESCRIPTION

This function finds the first code point in us, beginning from byte offset start_pos, that matches any code point in accept. Returns the position if a code point was found. Otherwise returns -1.

SEE ALSO

al_ustr_find_set_cstr(3), al_ustr_find_cset(3)